install: cflowd.conf.example cfdcollect.conf.example
	../install-sh -c -m 644 cflowd.conf.example @sysconfdir@/cflowd.conf.example
	../install-sh -c -m 644 cfdcollect.conf.example @sysconfdir@/cfdcollect.conf.example

tarball::
	@TAR@ -uvf ../@PKG_VERSION@_@OSNAME@.tar @sysconfdir@/cflowd.conf.example
	@TAR@ -uvf ../@PKG_VERSION@_@OSNAME@.tar @sysconfdir@/cfdcollect.conf.example


